VME Intensity Monitor - Task #9529
Milestone # 9388 (New): 2015 Shutdown
Task # 9392 (Resolved): Deploy New MI Tororid Nodes

Create ACNET devices
07/10/2015 01:57 PM - John Diamond

Status: Closed Start date: 07/10/2015
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 6.00 hours
Target version: Spent time: 2.00 hours
Description

History

#1 - 08/27/2015 01:18 PM - Roger Tokarek
- % Done changed from 0 to 30

1st Step: Created Z: test devices - Complete.
2nd Step: Update D80 calibration - NL & DH - Not started.
3rd Step: Transfer devices to required device names - Not started

#2 - 08/02/2016 10:52 AM - Roger Tokarek
- Status changed from New to Closed

- % Done changed from 30 to 100
